@media (min-width: 1600px) {
    .col-xxl-15 {
        flex: 0 0 auto;
        width: 20%;
    }
}

/**********************************************/
figure {
    position: relative;
    margin: 0;
    display: block;
    width: 100%;
}

    figure figcaption {
        display: none;
        font-size: 36px;
        font-weight: 300;
        color: #fff;
        position: absolute;
        left: 40px;
        bottom: 40px;
        z-index: 2;
    }

        figure figcaption span {
            display: block;
            font-size: 24px;
            font-weight: 500;
            color: #fff;
            display: block;
        }

    figure:hover figcaption {
        display: block !important;
    }

    figure:hover::after {
        display: block !important;
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.6);
    }

/**********************************************/
#Header {
    z-index: 2;
}

.fullpage-wrapper {
    z-index: 1;
}

.fp-watermark {
    display: none;
}

.fp-slidesContainer .slide:not(.no-overlay),
.fp-converted-section.slide:not(.no-overlay),
.section,
.overlay {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

    .fp-slidesContainer .slide:not(.no-overlay)::after,
    .fp-converted-section.slide:not(.no-overlay)::after,
    .overlay::after {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: rgba(0,0,0,0.6);
        z-index: 1;
    }

    .fp-slidesContainer .slide > div,
    .fp-converted-section.slide > div,
    .overlay > div {
        position: relative;
        z-index: 2;
    }


    .fp-slidesContainer .slide.contain,
    .fp-converted-section.slide.contain,
    .section.contain,
    .overlay.contain {
        background-size: contain;
        background-position: center center;
    }
/*****************************************/
.bg-overlay0 {
    background-color: rgba(0,0,0,0.8);
}

.bg-overlay1 {
    background-color: rgba(0,0,0,0.7);
}

.bg-overlay2 {
    background-color: rgba(0,0,0,0.6);
}

.bg-overlay3 {
    background-color: rgba(0,0,0,0.55);
}

.bg-overlay4 {
    background-color: rgba(0,0,0,0.5);
}

.bg-overlay5 {
    background-color: rgba(0,0,0,0.45);
}

.bg-overlay6 {
    background-color: rgba(0,0,0,0.40);
}

/*****************************************/
#Home .h2, #Home h2 {
    font-size: 25px;
}

#Home #section0.section {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/home/studio-celiberti-bespoke-luxury-interiors-home-hero.jpg);
}

#PiecesSpaces #section0.section {
    background-image: url(/wp-content/uploads/studio-celiberti/portfolio/pieces-spaces/studio-celiberti-pieces-spaces-portfolio-hero.jpg);
}

/*****************************************/

#AboutUs #section0.section {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/about/studio-celiberti-about-bespoke-interior-design-hero.jpg);
}

/*****************************************/

#PressRoom #section0.section {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/press-room/studio-celiberti-press-room-hero.jpg);
}

/*****************************************/

#Process .slide {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#Process #slide0.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/process/studio-celiberti-concept-design-consultation-process.jpg);
}

#Process #slide1.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/process/studio-celiberti-architectural-design-process.jpg);
}

#Process #slide2.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/process/studio-celiberti-engineering-process.jpg);
}

#Process #slide3.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/process/studio-celiberti-manufacturing-process.jpg);
}

#Process #slide4.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/process/studio-celiberti-installation-process.jpg);
    background-position: center center !important;
}

#Process .fp-slidesNav {
}

    #Process .fp-slidesNav.fp-bottom {
        bottom: 0px;
    }

    #Process .fp-slidesNav ul {
        display: flex;
        text-align: center;
        align-items: flex-end;
    }

        #Process .fp-slidesNav ul li {
            display: block;
            flex: 1 1 auto;
            margin: 0;
            width: auto;
            height: auto;
            padding: 20px;
            flex: 1;
        }

            #Process .fp-slidesNav ul li a {
                display: block;
            }

                #Process .fp-slidesNav ul li a span {
                    width: auto;
                    height: auto;
                    border-radius: 0;
                    margin: 0px auto;
                    position: static;
                    display: none;
                    color: #999;
                    text-align: left;
                    background: transparent;
                    font-size: 14px;
                }

                #Process .fp-slidesNav ul li:hover a span,
                #Process .fp-slidesNav ul li a.active span,
                #Process .fp-slidesNav ul li:hover a.active span {
                    background: transparent;
                    display: block;
                    color: #fff;
                }

                #Process .fp-slidesNav ul li a span.fp-sr-only {
                    margin: 0px auto 10px auto;
                    display: block;
                    font-size: 24px;
                    font-weight: 500;
                }

/*****************************************/
#Milestones .slide {
    background-size: 100% 100% !important;
}

#Milestones #slide0.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-hero.jpg);
}

#Milestones #slide1.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-1985-1992.jpg);
}

#Milestones #slide2.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-1994.jpg);
}

#Milestones #slide3.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2002-new.jpg);
}

#Milestones #slide4.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2004.jpg);
}

#Milestones #slide5.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2005.jpg);
}

#Milestones #slide6.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2010.jpg);
}

#Milestones #slide7.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2011.jpg);
}

#Milestones #slide8.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2012.jpg);
}

#Milestones #slide9.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2014.jpg);
}

#Milestones #slide10.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2015-2016.jpg);
}

#Milestones #slide11.slide {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/milestones/studio-celiberti-milestones-2020.jpg);
}

#Milestones .fp-slides .slide + .slide {
    height: calc(100% - 72px) !important;
}

#Milestones .fp-slidesNav {
    height: 72px;
    overflow: hidden;
}

    #Milestones .fp-slidesNav.fp-bottom {
        bottom: 0px;
        background: #000;
        padding: 10px 0px;
    }

    #Milestones .fp-slidesNav ul {
        display: flex;
    }

        #Milestones .fp-slidesNav ul li {
            display: block;
            flex: 1 1 auto;
            margin: 0;
            width: auto;
            height: auto;
        }

            #Milestones .fp-slidesNav ul li a {
                display: block;
            }

                #Milestones .fp-slidesNav ul li a span {
                    width: 1px;
                    height: 16px;
                    border-radius: 0;
                    margin: 0px auto;
                    position: static;
                    display: block;
                    color: #999;
                }

                #Milestones .fp-slidesNav ul li:hover a span,
                #Milestones .fp-slidesNav ul li a.selected span,
                #Milestones .fp-slidesNav ul li:hover a.selected span {
                    width: 1px;
                    height: 16px;
                    background: #fff;
                    margin: 0px auto;
                    border-radius: 0;
                    color: #fff;
                }

                    #Milestones .fp-slidesNav ul li a.selected span.fp-sr-only,
                    #Milestones .fp-slidesNav ul li a span.fp-sr-only {
                        width: auto;
                        height: auto;
                        background: transparent;
                        text-align: center;
                    }

                    #Milestones .fp-slidesNav ul li a.selected span.fp-sr-only {
                        font-size: 22px;
                        font-weight: bold;
                    }

            #Milestones .fp-slidesNav ul li:first-child {
                display: none;
            }

#Milestones select.bg-dark {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
}

/*****************************************/

#Contact {
    background-image: url(/wp-content/uploads/studio-celiberti/pages/home/studio-celiberti-bespoke-luxury-interiors-home-hero.jpg);
    background-position: center center;
}

/*****************************************/
.carousel-inner .carousel-item {
    background: #0d0d0d;
}

    .carousel-inner .carousel-item.active,
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        display: flex;
    }

.carousel-inner .carousel-item-end.active,
.carousel-inner .carousel-item-next {
    transform: translateX(25%);
}

.carousel-inner .carousel-item-start.active,
.carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
    transform: translateX(0);
}

.carousel-indicators {
    position: static;
    margin: 20px auto 0px auto;
    max-width: 700px;
    display: flex;
    flex: 1;
}

    .carousel-indicators [data-bs-target] {
        margin: 0;
        width: 100%;
        display: block;
    }

    .carousel-indicators .active {
        border-top: 6px solid transparent;
        border-bottom: 8px solid white;
    }

/******************************************/

.slick-slider .slick-list, .slick-slider .slick-track {
    height: 100%;
}

.slick-next, .slick-prev {
    width: 30px;
    height: 30px;
    z-index: 9;
}

    .slick-next:before, .slick-prev:before {
        font-size: 30px;
    }

.slick-prev {
    left: -40px;
}

.slick-next {
    right: -40px;
}

.slick-slide {
    opacity: 0.5;
    cursor: pointer;
}

    .slick-slide.slick-current.slick-active {
        opacity: 1;
    }

.slick-lightbox {
    background: rgba(0,0,0,.9) !important;
}

.slick-lightbox-close {
    width: 35px !important;
    height: 35px !important;
    top: 25px !important;
    right: 25px !important;
}

    .slick-lightbox-close:before {
        font-size: 35px !important;
    }
/******************************************/

